body {
  margin: 0;
  padding: 0;
  background-color: #0e4149;
  color: white;
  font-family: 'Arial', sans-serif;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow-x: hidden;
}
h2 { padding-top:30px;}
.logo {
  margin-top: 2rem;
  margin-bottom: 2rem;
  width: 80%; /* Responsiv: 80% der Bildschirmbreite */
  max-width: 500px; /* Maximale Breite für große Bildschirme */
  height: auto; /* Höhe automatisch anpassen */
  transition: transform 0.3s ease;
}
.logosmall {
  max-width: 300px; /* Maximale Breite für große Bildschirme */
}
.logo img {
  width: 90%; /* Bild füllt den Logo-Container */
  height: auto; /* Höhe proportional */
}
.text {
  font-size: clamp(1.2rem, 3vw, 1.5rem); /* Responsiv: Skaliert mit Bildschirmgröße */
  max-width: 500px;
  margin-bottom: 2rem;
  padding: 20px 20px; /* Abstand zum Rand auf kleinen Geräten */
}
.textsmall {
  font-size: 0.9rem;
  text-align: left;
  max-width: 650px;
  margin-bottom: 2rem;
  padding: 0 20px; /* Abstand zum Rand auf kleinen Geräten */
}
a {
  color: #fff;
}
.red {
  font-style: italic;
  color: #e63129;
}
.footer {
  font-size: clamp(0.7rem, 2vw, 0.9rem); /* Responsiv: Skaliert mit Bildschirmgröße */
  opacity: 0.8;
  width: 100%;
  text-align: center;
  margin-bottom:30px;
}